locked
Can't Install FastCGI Extension for IIS6.0 RRS feed

  • Question

  • User1072767194 posted

    I went to download the FastCGI Extension for IIS6.0 - RTM from microsoft and install it on my Windows 2003 server box.

    When I click on the installer package I get:

    "This installation package could not be opened.  Contact the application vendor to verify that this is a valid Windows Installer package."

    I thought maybe my version of Windows Installer was old so I downloaded it and installed it.

    As well as a reboot.

     

    I've searched and not found anyone with this problem.  Can anyone help?

     

    Thanks,

     

    Jeff

     


     

    Tuesday, March 11, 2008 10:12 AM

All replies

  • User157784788 posted

    Did you download the correct OS version? 32-bit / 64-bit?

    I just downloaded fcgisetup32.msi - It installed perfectly and works like charm.

    Have you checked the size of downloaded file?  

    fcgisetup32.msi 639 KB
    fcgisetup64.msi 695 KB

    BTW, are you able to install any other MSI package? 

    HTH.

    ~ Ganesh

    Wednesday, March 12, 2008 7:34 AM
  • User1072767194 posted

     Yep.. First thing I did was check the size of the file and to re-download it.

     Other MSI packages still install.

     


     

    Wednesday, March 12, 2008 1:19 PM
  • User1087439010 posted

    Try: clear the browser cache and re-download it.

    Monday, March 17, 2008 8:16 AM